/*Шапка*/
header {
    display: flex;
    background-color: #333; /* Тёмный фон шапки */
    width: 100%;
    height: 80px;
    z-index: 1;
}

.header {
    max-width: 1200px; /* Максимальная ширина контейнера */
    margin: 0 auto; /* Центрируем контейнер */
    padding: 0 20px; /* Отступы по бокам */

}

.header ul {
    list-style: none; /* Убираем маркеры списка */
    margin: 0;
    padding: 0;
    display: flex; /* Располагаем элементы в линию */
    justify-content: flex-start; /* Выравниваем по левому краю */
}

.header li {
    margin-right: 50px; /* Расстояние между пунктами меню */
    padding: 0 10px;
    margin-top: 20px;
    color: white; /* Цвет текста */
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25px;
    text-transform: uppercase; /* Преобразуем в верхний регистр */
    letter-spacing: 2px; /* Межбуквенное расстояние */
    transition: color 0.3s ease; /* Плавный переход цвета */
}

.header li:last-child {
    margin-right: 0; /* У последнего пункта нет правого отступа */
}
.header li a {
    color: #ffffff;
    text-decoration: none;
    padding-bottom: 10px;
}


/* Логотип*/
.name_web{
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: GostB;
    margin-left: 15px ;
    font-size: 60px;
    color: #ffffff;
}
/* Меню*/
.menu_container{
    position: absolute;
    z-index: 5;
    left: 0;
    top:80px;
    padding: 15px 0;
    background-color: #79abd7;
    height:auto;
    width: 250px;
    text-align: left;
    border-radius: 0 0 8px 0;
}
.menu_container ul {
    list-style-type: none;
}
.menu{
     width: auto;
     margin: 0;
 }
.menu a{
    color: #333333;
    font-size:20px;
    font-weight: 500;
}
.menu_container:hover {
    border-radius:0;
}
/*главная ссылка*/

.list_li li{
    padding: 10px 15px 10px 30px;
    margin: 0;
}

.ul_menu{
    display: none;
    border-radius: 0 8px 8px 0 ;
    min-height: 100%;
    position: absolute;
    left:250px;
    top:0;
    background-color: #b2d4f1;
    padding: 15px;
}
.li_element_a li{
    padding: 5px 10px 5px 0;
}
.list_lijjj li:hover a{
    text-decoration: underline;
}
.ul_menu li a:hover {
    text-decoration: underline;
}

.underline_li{
    text-decoration: underline;
    text-decoration-color: #333333;
    text-decoration-thickness: 2px;
    text-decoration-style: solid;
    text-underline-offset: 4px;

}
.modal {
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 8;
    font-family: sans-serif;

}
.modal_content{
    background-color: white;
    width: 700px;
    height: auto;
    margin: 100px auto;
    padding: 15px;
    text-align: center;
}
.modal p {
    float: left;
}
.pole_input{
    border: 2px solid black;
    border-radius: 5px;
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    background: white;
}
.kabinetod:hover .modal{
    display:block;
}

.display_none{
    display:none;
}
.bt_del{
    padding: 5px;
    border-radius: 8px;
    background-color: #949696;

}
.basket-quantity{
    height: 20px;
    width: auto;
    background: #fff;
    border-radius: 50%;
    color: #000;
    font-size: 14px;
    font-family: Tahoma;
    font-weight: normal;
    text-align: center;
    align-items: center;
    position: relative;
    float: right;
    top:0;
    left:0;
    vertical-align: middle;
    text-decoration: none;
    padding: 0 2px 4px 2px;

}
.decor_li:hover{
    cursor: pointer;
    color: #79abd7; /* Цвет при наведении */
    border-bottom: 1px #79abd7 solid;
}